# $Revision: 1.18 $, $Date: 2008/07/03 07:19:47 $
Summary:	HostAP utils
Summary(es.UTF-8):	Herramientas HostAP
Summary(pl.UTF-8):	Narzędzia dla HostAP
Name:		hostap-utils
Version:	0.4.7
Release:	3
License:	GPL v2
Group:		Applications/System
Source0:	http://hostap.epitest.fi/releases/%{name}-%{version}.tar.gz
# Source0-md5:	afe041581b8f01666e353bec20917c85
URL:		http://hostap.epitest.fi/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Tools for HostAP and WLAN.

%description -l es.UTF-8
Unas herramientas para HostAP y WLAN.

%description -l pl.UTF-8
Narzędzia dla HostAP i sieci bezprzewodowych.

%prep
%setup -q

%build
%{__make} \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags}" \
	LDFLAGS="%{rpmldflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/sbin

install hostap_{crypt_conf,diag,io_debug,rid} $RPM_BUILD_ROOT/sbin
install prism2_{param,srec} $RPM_BUILD_ROOT/sbin
install split_combined_hex $RPM_BUILD_ROOT/sbin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog README
%attr(755,root,root) /sbin/hostap_*
%attr(755,root,root) /sbin/prism2_*
%attr(755,root,root) /sbin/split_combined_hex

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: hostap-utils.spec,v $
Revision 1.18  2008/07/03 07:19:47  glen
- release 3

Revision 1.17  2008/07/03 07:18:00  glen
- no dep from kernel space; rel 2

Revision 1.16  2007/02/13 07:47:11  glen
- tabs in preamble

Revision 1.15  2007/02/12 00:48:55  baggins
- converted to UTF-8

Revision 1.14  2006/04/22 14:16:54  dzeus
- propper license

Revision 1.13  2006/04/22 13:19:48  dzeus
- up to 0.4.7, doc added

Revision 1.12  2005/02/20 09:51:01  darekr
- updated to 0.3.7

Revision 1.11  2004/12/14 18:00:20  darekr
- updated to 0.3.0

Revision 1.10  2004/07/23 00:04:49  pbern
- 0.2.4
- rel 1

Revision 1.9  2004/06/05 05:43:13  pbern
- 0.2.1
- rel 1

Revision 1.8  2004/03/01 11:09:38  pawelb
- up to 0.1.3

Revision 1.7  2003/11/11 01:33:22  ankry
- caps unification, other cosmetics

Revision 1.6  2003/11/03 22:38:53  qboosh
- some post-split cleanups

Revision 1.5  2003/11/03 22:00:57  pbern
- rel1
- fix R

Revision 1.4  2003/11/03 21:31:41  pbern
- rel 0.1
- up to 0.1.2

Revision 1.3  2003/11/03 21:29:47  pbern
- init release based on hostap.spec
